<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LockStats..::.MaxObjects Property
LockStats Class See Also

Maximum number of objects so far.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint MaxObjects { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MaxObjects As UInteger

Visual C++

    public:
    property unsigned int MaxObjects {
    	unsigned int get ();
    }

# See Also

LockStats Class
BerkeleyDB Namespace